rem ECHO 1 %1
rem ECHO 2 %2
rem ECHO 3 %3
rem ECHO 4 %4
rem PAUSE
ECHO OFF
CLS
\PCL2PDF\PCL2PDF %1 %2 %3
Echo Please close Acrobat to return to Profits
rem "C:\Program Files\Adobe\Acrobat 6.0\Reader\ACRORD32" %4%2
winopen %4%2
%4
del %1

